@font-face {
	font-family: "icon-font";
	src: url('font/iconf.eot');
	src: url('font/iconf.eot?#iefix') format('eot'), url('font/iconf.woff') format('woff'), url('font/iconf.ttf') format('truetype'), url('font/iconf.svg#icon-font') format('svg');
}

.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,

.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after {
	font-family: "iconf";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
}

.icon-desktop:before {
	content: "\E001";
}

.icon-menu-close:before {
	content: "\E002";
}

/*.icon-menu:before {
	content: "\E003";
} */

.icon-mobile:before {
	content: "\E004";
}

.icon-submenu-down:before {
	content: "\E005";
}

.icon-submenu-right:before {
	content: "\E006";
}

.icon-world:before {
	content: "\E007";
}

.nav-lock-scroll {
	overflow: hidden;
}

.nav {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 900;
	overflow-x: hidden;
	overflow-y: auto;
}

.nav ul {
	/*display: block;  */
	position: relative;
	zoom: 1;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
	display: block;
	position: relative;
	margin-right: 3px;
}


.nav-button,
.nav-close {
	position: fixed;
	top: 0;
	width: 2.4rem;
	height: 4.4rem;
	overflow: hidden;
	z-index: 902;
	cursor: pointer;
	text-decoration: none;
	line-height: 4.4rem;
	background: #2a7176;
	color: #eee;
}

.nav-button:before,
.nav-close:before {
	display: block;
	text-align: center;
}

.nav-button {
	display: block;
	/*right: 1rem;*/
	width:50px;
	font-size: 1.7rem;
}

.nav-button:before {
	content: "\E003";
}

.nav-close {
	display: none;
	right: 4rem;
	font-size: 1.9rem;
}

.nav-close:before {
	content: "\E002";
}

.nav {
	padding-top: 0.4rem;
	line-height: 15px;
	/*background: #fff;
	color: #;
	background: #F3F3F3; */

	font-size: 14px;
    /*line-height: 24px;
    color: #379197;     */
    text-decoration: none;
    font-weight: 500;/*
    white-space: nowrap;
    font-family: 'Alegreya', serif; */

}

.nav ul {
	/*border-radius: 0 0 6px 6px;
	background: #26201C;
	background: #ff0000;*/
}

.nav ul ul {
	background: #fff;/**/
	font-size: 13px; /* размен шрифта подменю */
}

.nav ul ul ul {
	/*background: #382f29;*/
}

.nav ul ul ul ul {
	/*background: #40362f;*/
}

.nav ul ul ul ul ul {
	/*background: #493e36;*/
}

.nav li {
	/*border-top: 1px solid #59544F;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold; */

}
.nav li.frstm {
	background-image: url(../img/vlin_green.gif);
	background-repeat: no-repeat;
	background-position: right center;
	/*padding-bottom:7px;*/
}
.nav li:hover > a,
.nav li.nav-active > a {
/*	color: #5d98d6;*/  /* 29AAE1цвет актиного меню (голубой)*/
	/*background: #F8F8F8;*//*
	background-image: url(../img/bg_block.png);
	background-repeat: repeat-y;
	background-position: center  center;
	background-size: 100% 100%;   */

}

.nav .nav-submenu > ul {
	margin-left: 0px;
}

.nav .nav-submenu > a {
	padding-right: 17px !important;
}


.nav a,   
.nav a:hover,
.nav a:active,
.nav a:visited {
	/*border-radius: 6px;*/
/*	padding: 0px 0px 10px 0px; размеры отступов главных кнопок меню*/
/*	color: #379197;    */
	text-decoration: none;
}

.nav .nav-submenu ul li a,   
.nav .nav-submenu ul li a:hover,
.nav .nav-submenu ul li a:active,
.nav .nav-submenu ul li a:visited {
	/*border-radius: 6px;*/
	padding: 3px 10px 3px 15px;/* размеры отступов кнопок подменю*/
	/*color: #8C827D;
	text-decoration: none;*/
}

.nav .nav-submenu > a:after {
	position: absolute;
	display: block;
	right: 8px;
	top: 1px;
	content: "\e810";

/*	font-size: 14px;  */
}

.nav .nav-submenu ul li > a:after {
	position: absolute;
	display: block;
	right: 1px;
	top: 0px;

	font-size: 12px;
}


@media only screen and (min-width: 660px) {

.nav {
	display: block;
	position: relative;
	bottom: auto;
	overflow: visible;

/*	font-size: 1.5rem;
	line-height: 3.0rem;  */


}

.nav li {
	position: relative;
	white-space: nowrap;
}

.nav > ul > li {
	display: inline-block;
}

.nav ul {
	display: block;
}

.nav ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 901;
}

.nav ul ul ul {
	top: 5px;
	left: 95%;
	z-index: 902;
}

.nav ul ul ul ul {
	z-index: 903;
}

.nav ul ul ul ul ul {
	z-index: 904;
}

.nav ul ul li.nav-left > ul {
	left: auto;
	right: 95%;
}

.nav-no-js .nav li:hover > ul {
	display: block;
}

/*body {
	padding: 0 !important;
}

header {
	position: relative;
}

header h1:before {
	content: "\E001";
}  */

.nav-button {
	display: none;
}

.nav {
	padding: 0 !important;
}

.nav > ul > li {
	border-top: none;
}

.nav li > ul {
	box-shadow: 0 2px 8px 0px rgba(0, 0, 0, .15);  /* submenu block	box-shadow: 0 7px 7px 0px rgba(0, 0, 0, .07);*/
	padding: 9px 0;
}

.nav ul ul ul {
	border-radius: 0 6px 6px 6px;
}

.nav ul ul ul li:first-child {
	border-top: none;
}

.nav .nav-left > ul {
	border-radius: 6px 0 6px 6px;
}

.nav .nav-submenu li {
	min-width: 110px;
}

.nav .nav-submenu > ul {
	margin: 0;
}

.nav > ul > .nav-submenu > a:after {
	content: "\f107";
}

.nav .nav-submenu > a:after {
	content: "\E006";
}

}

@media only screen and (min-width: 1450px) {

.nav {

/*	font-size: 1.8rem;
	line-height: 3.8rem;   */

}
}

@media only screen and (max-width: 659px) {

.nav-no-js .nav-button:hover + .nav,
.nav-no-js .nav:hover,
.nav-no-js .nav-button:hover + .nav + .nav-close,
.nav-no-js .nav:hover + .nav-close {
	display: block;
}

}

